html body {
	min-width: 300px;
}
#gdlr-responsive-navigation {
	display: none;
}

/*--- tablet ---*/
@media only screen and (max-width: 1050px) {
body .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	padding-left: 20px;
}
.gdlr-header-wrapper.header-style-6-wrapper .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	font-size: 13px;
}
}

@media only screen and (max-width: 959px) {
/* body .container{ max-width: 768px; } */	
body .body-wrapper.gdlr-boxed-style {
	max-width: 808px;
}
.gdlr-hide-in-tablet {
	display: none;
}
.gdlr-hide-in-tablet-mobile {
	display: none;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
	opacity: 1;
}
.gdlr-fixed-header {
	display: none;
}
body .gdlr-logo {
	float: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
body .gdlr-logo-inner {
	margin: auto;
	text-align: center;
}
body .gdlr-navigation-wrapper {
	float: none;
	margin-top: 10px;
	line-height: 0;
	text-align: center;
}
body .gdlr-navigation {
	display: inline-block;
	line-height: 1.7;
	text-align: left;
}
body .gdlr-logo-right-text {
	float: none;
	margin-top: 10px;
	text-align: center;
}
body .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	padding-bottom: 25px;
}
.gdlr-header-wrapper.header-style-2-wrapper .gdlr-logo {
	margin-right: 42px;
}
.gdlr-header-wrapper.header-style-2-wrapper .gdlr-navigation-wrapper {
	float: none;
	margin-left: 47px;
	margin-top: 3px;
}
.gdlr-header-wrapper.header-style-2-wrapper .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	padding-bottom: 20px;
}
.gdlr-header-wrapper.header-style-2-wrapper #gdlr-responsive-navigation .dl-trigger {
	right: 35px;
}
.header-style-3-wrapper .gdlr-logo-right-text {
	float: none;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 30px;
}
.header-style-3-wrapper .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
	padding-left: 25px;
}
.header-style-7-wrapper .gdlr-navigation-wrapper {
	line-height: 0;
}
}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 767px) {
	.summary-title {
		margin-top: 10px;
		margin-bottom: 0;
		font-size: 30px;
	}
	.summary {
		padding-top: 30px;
	}
/* body .container{ max-width: 420px; } */
body .body-wrapper.gdlr-boxed-style {
	max-width: 460px;
}
body .body-wrapper {
	overflow: hidden;
}
.one-ninth, .one-eighth, .one-seventh, .one-fifth,  .two-fifth, .three-fifth, .four-fifth,  .one, .two, .three, .four, .five, .six, .seven,  .eight, .nine, .ten, .eleven, .twelve {
	width: 100%;
}
.gdlr-hide-in-tablet {
	display: block;
}
.gdlr-hide-in-mobile {
	display: none;
}
/*--- header ---*/
body .top-navigation-left {
	float: none;
	text-align: center;
	padding: 3px 0px;
}
body .top-navigation-right {
	float: none;
	text-align: center;
	padding: 3px 0px;
}
body .gdlr-logo {
	padding-right: 0;
}
body .gdlr-logo-inner {
	margin-left: 0px;
}
#gdlr-responsive-navigation {
	display: block;
	height: 0px;
	position: static;
	float: none;
}
#gdlr-responsive-navigation .dl-trigger {
	position: absolute;
	right: 15px;
	top: 20px;
	margin-top: 0px;
}
.dl-menuwrapper > .dl-menu,  .dl-menuwrapper > .dl-submenu {
	margin: 20px 0px 0px;
	width: 390px;
	text-align: left;
}
.gdlr-navigation-wrapper {
	display: none;
}
/*--- page item ---*/
.gdlr-item-title-head .gdlr-nav-title {
	display: none;
}
.gdlr-title-left .about-us-title-wrapper {
	width: auto;
	float: none;
	text-align: center;
}
.gdlr-title-left .about-us-title-divider {
	margin-right: auto;
	margin-bottom: 26px;
}
.gdlr-list-menu {
	padding: 0px;
}
.gdlr-stunning-text-item {
	text-align: center;
}
.gdlr-stunning-text-item.type-normal.gdlr-button-on {
	padding-right: 0px;
}
.gdlr-stunning-text-item.type-normal .stunning-text-button {
	position: static;
	margin-top: 0px;
}
.gdlr-stunning-text-item.with-padding.gdlr-button-on {
	padding-right: 35px;
}
.gdlr-stunning-item.gdlr-item.gdlr-button-on.gdlr-stunning-left {
	padding-right: 0px;
}
.gdlr-stunning-item.gdlr-stunning-left .stunning-item-button {
	position: relative;
	margin-top: 10px;
	margin-bottom: 0px;
}
.gdlr-service-with-image-item .service-with-image-thumbnail {
	float: none;
	margin: 0px auto;
}
.gdlr-service-with-image-item .service-with-image-content-wrapper {
	text-align: center;
}
.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail {
	float: none;
	width: auto;
	margin-right: 0px;
}
.gdlr-feature-media-item .feature-media-icon {
	display: none;
}
html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product {
	width: 99% !important;
}
/*--- single page ---*/
.gdlr-portfolio-style1 .gdlr-portfolio-description {
	float: none;
	margin-right: 0px;
	width: auto;
}
.gdlr-portfolio-style1 .gdlr-portfolio-info {
	width: auto;
	float: none;
	margin-bottom: 30px;
}
.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail {
	max-width: 100%;
	float: none;
	margin-right: 0px;
	margin-left: 0px;
	width: auto !important;
}
.gdlr-blog-medium .gdlr-blog-thumbnail {
	margin-right: 0px;
	float: none;
	margin-bottom: 20px;
	width: auto;
}
/*--- slider ---*/
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text {
	display: none;
}
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title {
	margin-bottom: 0px;
	font-size: 15px;
}
.gdlr-caption-wrapper .gdlr-caption {
	max-width: 100%;
	padding: 13px 12px;
}
.gdlr-item-title .gdlr-flex-prev {
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -20px;
}
.gdlr-item-title .gdlr-flex-next {
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -20px;
}
/*--- header style ---*/
.gdlr-header-wrapper.header-style-2-wrapper #gdlr-responsive-navigation .dl-trigger {
	right: 35px;
}
.gdlr-header-wrapper.header-style-2-wrapper .gdlr-logo {
	padding-right: 60px;
	margin-left: 35px;
}
.gdlr-header-wrapper.header-style-4-wrapper .gdlr-header-inner-overlay {
	display: none;
}
.gdlr-header-wrapper.header-style-4-wrapper {
	position: relative;
}
.header-style-4-title-wrapper.gdlr-page-title-wrapper {
	padding-top: 74px;
}
.gdlr-header-wrapper.header-style-5-wrapper {
	position: relative;
}
.header-style-5-title-wrapper.gdlr-page-title-wrapper {
	padding-top: 74px;
}
.gdlr-header-wrapper.header-style-6-wrapper {
	position: relative;
}
.header-style-6-title-wrapper.gdlr-page-title-wrapper {
	padding-top: 74px;
}
.header-style-7-wrapper .gdlr-navigation-wrapper {
	display: none;
}
.header-style-7-wrapper .gdlr-logo-inner {
	margin-left: 0px;
}
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	body .container {
		max-width: 90%;
	}
	body .body-wrapper.gdlr-boxed-style {
		max-width: 340px;
	}
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu {
		width: 270px;
	}
	.ms-btn-container {
		display: none;
	}
	h1 {
		font-size: 1.3em!important;
	}
	.gdlr-item {
		margin: 0;
	}
	h2 {
		margin: 0;
		font-size: 30px!important;
	}
	.container {
		padding-top: 30px!important;
	}

}



@media (max-width: 768px) {
	table tr th {
		border: 1px solid rgba(255, 255, 255, 0.5);
	}
	.style-3 {
		display: table;
		margin-bottom: 15px;
	}
	.style-2 {
		display: none;
	}
	.ms-layer {
	    margin-left: 20px; 
	}
	.gdlr-stunning-item-ux {
	    margin-left: 20px; 
	}
	.gdlr-logo-inner {
	    margin: 0 auto;
	}
	body .gdlr-logo-inner {
		margin: auto;
	}
	body .gdlr-logo {
		padding-right: 0;
	}
	.gdlr-accordion-item.style-1 .accordion-content {
	    margin-left: 3px;
	}
	.judge_img  {
		width: 60%;
	}
	.ms-btn-container {
		display:none;
	}
	.copyright-left {
		float: none;
	}
	.copyright-right {
		float: none;
	}
	.copyright-container {
		text-align: center;
	}

}
@media (max-width: 422px) {
	.gdlr-stunning-item-ux {
		margin-left: 0;	
	}
	.gdlr-color-wrapper {
		padding-top: 0;
	}
}